/*
 Theme Name:   Muller Associates
 Theme URI:    http://mullerassociates.com.au
 Description:  Muller Associates
 Author:       Theme modification by zen.lucas@gmail.com
 Author URI:   http://mullerassociates.com.au
 Template:     rioleme
 Version:      1.0.0

*/

@import url("../rioleme/style.css");





BODY .wrapper {

	}

/*extra cancel negative margin on logo - mnot sure why bootstrap has it*/
	BODY .navbar > .container .navbar-brand {
		margin-left: 0px
	}

	
BODY .navbar .nav li {
    margin: 0 18px;

}
	
	
	
BODY .section-header h2{
	text-transform: uppercase;
}	




.tooltip-inner {
	padding: 20px !important;
}

.navbar h2 a img {
    max-width: 500px;
}

p.homepage-logo-only{
	margin-top: -20px;
	margin-bottom: 15px
}

BODY .btn-primary {
    background-color: #faa61a;
    border-color: #faa20e;
    color: #fff;
}


BODY .btn-primary:hover{
	 background-color: #434446;
    border-color: #434446;
}

BODY .btn-lg {
    border-radius: 6px;
    font-size: 18px !important;
    line-height: 1.33;
    padding: 12px 21px;
}


BODY  #about-us p{
	font-style: normal;
}

.col-xs-12.no-padding{
	padding: 0px
}

BODY #services .row{
	margin-bottom: 40px;	
}

#services .content{
	padding: 15px 15px 20px

}

#services .content UL{
	margin-left: 20px
}


.entry-content.list-of-posts{
	padding-top: 0px
}



BODY #services .single .content p {
    margin-bottom: 15px;
    padding: 0 0px;
    text-align: center;
}

#content.frontpage DIV.wrapper:first-child	{
	 xpadding-top: 30px !important;
}

BODY .bs-tooltip{
	margin-bottom: 30px
}

#about-us .featured img {
    max-width: 300px;
}

BODY .entry-content {
    padding: 40px 30px 15px;
    
}


BODY #services .single .content h4.title{
	padding-top:10px
}



BODY #page .list-of-posts.services h4.title {
	background-color: #CCCCCC;
	padding: 20px 20px 20px;
	margin-bottom: 20px
}

.edit{
	position:	absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.edit p{
	height: 15px;
	position: relative;
	top: -25px
}

.edit A{
	background-color: #434446;
	color: white;
	padding: 2px 4px
}

.home button{
	
}

#about-us ul.social{
	display: none;
}


BODY .center{
	text-align: center;
}

BODY .paddingtop10{
	padding-top: 10px
}

BODY .paddingtop20{
	padding-top: 20px
}

BODY .paddingtop30{
	padding-top: 30px
}

BODY .paddingtop40{
	padding-top: 40px
}

BODY .paddingtop50{
	padding-top: 50px
}


BODY .paddingleft50{
	padding-left: 50px
}

BODY .paddingleft100{
	padding-left: 100px
}

BODY .paddingbottom20{
	padding-bottom: 20px
}


BODY .paddingbottom25{
	padding-bottom: 25px
}


BODY .paddingbottom50{
	padding-bottom: 50px
}

BODY .paddingbottom100{
	padding-bottom: 100px
}


BODY IMG.max400wide{
	max-width: 400px
}

BODY IMG.max300wide{
	max-width: 300px
}

BODY IMG.max200wide{
	max-width: 200px
}


BODY  #footer #lower{
	padding-top: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}


BODY .gform_wrapper .gform_footer input.button  {
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	padding: 10px 18px;
	margin:0;
	color: white !important;
	text-align: center;
	text-decoration: none !important;
		
	/*Border radius*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	/*Background*/
	background-color: #FAA61A; 
	border: 1px solid #FAA61A;
	color: #feefd5;
				
	cursor:pointer			
}


BODY .gform_wrapper .gform_footer input.button:hover {

	background-color: #434446; /*Fallback*/
	color: #ffffff !important;
		border: 1px solid #434446

}


BODY .gfield_captcha_input_container.simple_captcha_medium{
	display: inline;
	margin-left: 20px !important;
}

BODY .gform_wrapper input,
BODY .gform_wrapper input[type="text"],
BODY .gform_wrapper input[type="url"],
BODY .gform_wrapper input[type="email"],
BODY .gform_wrapper input[type="tel"],
BODY .gform_wrapper input[type="number"],
BODY .gform_wrapper input[type="password"],
BODY .gform_wrapper textarea
 {

    font-size: inherit;
   	font-family: Arial, Helvetica, sans-serif;

}


#testimonials {
    margin-top: 50px;
}





/*REVOLUITION SLIDER OVERRIDE*/
.tp-leftarrow.default									{
	z-index: 100;
	cursor: pointer;
	position: relative;
	background-image: url(images/large_left.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
.tp-rightarrow.default									{
	z-index: 100;
	cursor: pointer;
	position: relative;
	background-image: url(images/large_right.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.tp-leftarrow:hover,
.tp-rightarrow:hover 									{
	background-position: bottom left;

}


/*REVOLUITION SLIDER OVERRIDE ENDS*/







@media (min-width: 767px) and (max-width: 1200px) {
  .navbar h2 a img {
    max-width: 400px;
	}
}




@media (max-width: 767px) {
    
  .navbar h2 a img {
    max-width: 300px;
	}
}



@media (max-width: 1190px) {

	
	BODY .navbar .col-xs-12{
		width: 100%
	}

    BODY  .navbar-header {
        float: none !important;
    }
    BODY  .navbar-toggle {
        display: block !important;
    }
    BODY  .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    BODY  .navbar-collapse.collapse {
        display: none!important;
    }
   BODY .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    BODY  .navbar-nav>li {
        float: none !important;
    }
    BODY  .navbar-nav>li>a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}


/*@media (max-width:1190px){
    .navbar {
        float: none !important;
    }
    .navbar {
        float: none !important;
    }
    .navbar-toggle {
        display: block !important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
     }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
          margin-top: 7.5px;
     }
     .navbar-nav>li {
        float: none !important;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse.in{
          display:block !important;
     } 
     
     BODY{
     	xborder: 3px solid red
     }
}
*/



